Package gui.constants

# Class Fonts

java.lang.Object
gui.constants.Fonts

public class Fonts extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static imgui.ImFont`
  `ARIAL`
  `static imgui.ImFont`
  `ARIAL_BOLD`
  `static imgui.ImFont`
  `CHERI`
  `static imgui.ImFont`
  `COMIC`
  `static imgui.ImFont`
  `EMOJIS`
  `static imgui.ImFont`
  `INFECTED`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Fonts()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `createFonts()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ARIAL

    public static imgui.ImFont ARIAL

  - ### ARIAL_BOLD

    public static imgui.ImFont ARIAL_BOLD

  - ### CHERI

    public static imgui.ImFont CHERI

  - ### COMIC

    public static imgui.ImFont COMIC

  - ### INFECTED

    public static imgui.ImFont INFECTED

  - ### EMOJIS

    public static imgui.ImFont EMOJIS

- ## Constructor Details

  - ### Fonts

    public Fonts()

- ## Method Details

  - ### createFonts

    public static void createFonts()